Netscape6.0でJavaAppletが作動しない。
NetscapeNavigator4.7x、Internet Explorer5.5で作動する。
Netscape6.0のセットアップ方法などに問題があるんでしょうか?。

A 回答 (1件)

以下を確認してみてください。


・通常使用しているPlug-inのバージョンが古くないか。
 (NN6はPlug-in1.3で動くらしいです。)
 http://java-house.etl.go.jp/ml/archive/j-h-b/037 …

・スタート→コントロールパネルにあるJava Plug-in(そもそもこれがないと動きません)
 を起動させてみて下さい。詳細タブを選択するとJava Run Time Environmentという
 グループボックス内にコンボボックスがあって使用するJava Plug-inを選択できると
 思います。いくつか選択ができるようでしたらいろいろと試してみて下さい。
 
ちなみに動作しないという状況は具体的にどのようなことを指すのでしょう?
表示されない、表示されるが動かない、などなど・・・
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報